Source File,Dest File,Processor Type,Content Type,Source File Size,Dest File Size,Build Seconds
"K:/src/DestinedToFall/DestinedToFall.Android/Content/ambience-forest.ogg","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/ambience-forest.xnb","SongProcessor","SongContent",1587184,133,1.9741902
"K:/src/DestinedToFall/DestinedToFall.Android/Content/bg.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/bg.xnb","TextureProcessor","Texture2DContent",998,230485,0.028122
"K:/src/DestinedToFall/DestinedToFall.Android/Content/cloud1.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/cloud1.xnb","TextureProcessor","Texture2DContent",386,8277,0.0008233
"K:/src/DestinedToFall/DestinedToFall.Android/Content/cloud2.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/cloud2.xnb","TextureProcessor","Texture2DContent",394,8277,0.0006785
"K:/src/DestinedToFall/DestinedToFall.Android/Content/crash0.mp3","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/crash0.xnb","SoundEffectProcessor","SoundEffectContent",17933,138533,0.1329891
"K:/src/DestinedToFall/DestinedToFall.Android/Content/crash1.mp3","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/crash1.xnb","SoundEffectProcessor","SoundEffectContent",24197,184613,0.1350883
"K:/src/DestinedToFall/DestinedToFall.Android/Content/cycle-grass.ogg","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/cycle-grass.xnb","SoundEffectProcessor","SoundEffectContent",104071,1053801,0.1397536
"K:/src/DestinedToFall/DestinedToFall.Android/Content/cycle-sand.ogg","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/cycle-sand.xnb","SoundEffectProcessor","SoundEffectContent",104779,1053801,0.1400426
"K:/src/DestinedToFall/DestinedToFall.Android/Content/cycle-stone.ogg","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/cycle-stone.xnb","SoundEffectProcessor","SoundEffectContent",114402,1053801,0.1396153
"K:/src/DestinedToFall/DestinedToFall.Android/Content/fg.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/fg.xnb","TextureProcessor","Texture2DContent",23431,5068885,0.0867393
"K:/src/DestinedToFall/DestinedToFall.Android/Content/menu.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/menu.xnb","TextureProcessor","Texture2DContent",2161,230485,0.1151909
"K:/src/DestinedToFall/DestinedToFall.Android/Content/mg.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/mg.xnb","TextureProcessor","Texture2DContent",11807,5068885,0.1064587
"K:/src/DestinedToFall/DestinedToFall.Android/Content/OpenMine.spritefont","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/OpenMine.xnb","FontDescriptionProcessor","SpriteFontContent",480,21538,0.0635594
"K:/src/DestinedToFall/DestinedToFall.Android/Content/pedal.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/pedal.xnb","TextureProcessor","Texture2DContent",124,341,0.0006745
"K:/src/DestinedToFall/DestinedToFall.Android/Content/pedal-stick.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/pedal-stick.xnb","TextureProcessor","Texture2DContent",125,1109,0.000575
"K:/src/DestinedToFall/DestinedToFall.Android/Content/stem.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/stem.xnb","TextureProcessor","Texture2DContent",252,8277,0.0008354
"K:/src/DestinedToFall/DestinedToFall.Android/Content/wheel.png","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/wheel.xnb","TextureProcessor","Texture2DContent",538,4181,0.0006704
"K:/src/DestinedToFall/DestinedToFall.Android/Content/win.ogg","K:/src/DestinedToFall/DestinedToFall.Android/Content/bin/Android/Content/win.xnb","SoundEffectProcessor","SoundEffectContent",32783,305001,0.1288352
